;Call of Duty Mod

QTM_CodElite.amxx debug

;Klasy

codclass_Amadeusz.amxx
codclass_Bandyta.amxx
codclass_Duszek.amxx
codclass_General.amxx
codclass_Grabarz.amxx
codclass_Hardcor.amxx
codclass_Komandos.amxx
codclass_Lekarz.amxx
codclass_Piorunek.amxx
codclass_Pulkownik.amxx
codclass_Sadistic.amxx
codclass_Snajper.amxx
codclass_StrzelecWyborowy.amxx
codclass_TaktykWojenny.amxx
codclass_Talib.amxx
codclass_Telegrafista.amxx
codclass_Terminator.amxx
codclass_Tropiciel.amxx
codclass_WsparcieOgniowe.amxx
codclass_Wyborowy.amxx
codclass_Replikant.amxx

codclass_Premium_Invoker.amxx
codclass_Premium_Jessie.amxx
codclass_Premium_Krasnolud.amxx

codclass_MegaP_Imperator.amxx
codclass_MegaP_Skrzat.amxx
codclass_MegaP_Gogus.amxx



;Perki

codperk_Adidasy.amxx
codperk_Apteczka.amxx
codperk_AutoBH.amxx
codperk_AwpSnajper.amxx
codperk_BetonoweCialo.amxx
codperk_BronAmadeusza.amxx
codperk_BurzaMozgow.amxx
codperk_ButySkoczka.amxx
codperk_ButyZlodzieja.amxx
codperk_CrazyJump.amxx
codperk_Dezercja.amxx
codperk_DuchKaprala.amxx
codperk_Eliminator.amxx
codperk_ExekucjaBrajana.amxx
codperk_FamasShoot.amxx
codperk_FartStrzelca.amxx
codperk_Flara.amxx
codperk_Grawitacja.amxx
codperk_Hardcore.amxx
codperk_HpPlus.amxx
codperk_Kamizelka.amxx
codperk_Killer.amxx
codperk_LowcaHeadow.amxx
codperk_MistrzScouta.amxx
codperk_MocDeagla.amxx
codperk_MocObalajaca.amxx
codperk_MocSzpiega.amxx
codperk_ModulOdrzutowy.amxx
codperk_NabojeInteLa.amxx
codperk_NabojeKapitana.amxx
codperk_NabojePulkownika.amxx
;codperk_Nanosuit.amxx
codperk_NarzedziaGranatnika.amxx
codperk_NiewidzialnoscDiabla.amxx
codperk_NotatkiKapitana.amxx
codperk_NotatkiSapera.amxx
codperk_NozKomandosa.amxx
codperk_Oczy_Katsumoto.amxx
codperk_OgranicznikRozrzutu.amxx
codperk_PancerzNeomexowy.amxx
codperk_PlatynoweNaboje.amxx
codperk_Plecak.amxx
codperk_PodrecznikSzpiega.amxx
codperk_PrzekleteNaboje.amxx
codperk_PalaceRekawiczki.amxx
codperk_Radar.amxx
codperk_Rozblysk.amxx
codperk_Sakwa.amxx
codperk_Scouter.amxx
codperk_SokoleOko.amxx
codperk_SzalonyRusher.amxx
codperk_TajemnicaGenerala.amxx
codperk_Teleport.amxx
codperk_TytanoweNaboje.amxx
codperk_WeteranNoza.amxx
codperk_WiatrZeWschodu.amxx
codperk_WyposazenieWsparcia.amxx
codperk_WyszkolenieSanitarne.amxx
codperk_WytrenowanyRekrut.amxx
codperk_WytrenowanyWeteran.amxx
codperk_ZaskoczenieWroga.amxx
codperk_ZwinnePalce.amxx
;codperk_likwidator.amxx debug
;codperk_przemyt.amxx
codperk_vampyricscepter.amxx
codperk_peleryna.amxx
codperk_godmode.amxx

